#ifndef OXPACK_DLG_INCLUDED
#define OXPACK_DLG_INCLUDED

#include <database.h>
#include <modelbase.h>

/*-------------------------- OxPackDlg : Modelbase ------------------------*/
class OxPackDlg : Modelbase
{

	OxPackDlg();                                            /* constructor */
	~OxPackDlg();                                            /* constructor */
	Init();
	virtual GetPackageName();
	virtual GetPackageVersion();

	SendMenu(const sMenu);
	ReceiveMenuChoice(const sMenu);
	DoOxPackDialog();
	DoOxPackDialog_list();
	virtual SendFunctions();
};
/*------------------------ END OxPackDlg : Modelbase --------------------------*/

#endif /* OXPACK_DLG_INCLUDED */
